source 'https://github.com/CocoaPods/Specs.git'
platform :ios, '10.0'
inhibit_all_warnings!
use_frameworks!

def phoneContactApp_pods
    pod 'AFNetworking', '~> 3.1.0'
    pod 'SDWebImage', '~> 4.4.2'
    pod 'Realm'
end

target "PhoneContactApp" do
    phoneContactApp_pods
end

